Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 7 avril 2021

PHP-Nuke 8.3.3 User Registration OrderBy sql injection

A vulnerability was found in PHP-Nuke 8.3.3 (Content Management System) and classified as critical. Affected by this issue is some unknown functionality of the component User Registration Handler. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 34

x

Événements SSI